# mode

Sends a MODE irc message

Usage

    mode <target> <modeflags> [mode parameters]

Description
Sends a MODE irc message to the server of the current IRC context. The parameters are not modified in any way by KVIrc: so you should use the RFC1459 syntax. This command is connection dependant.
Syntax Specification

    mode <target> <modeflags> [mode parameters]

Examples

    mode #kvirc +oo-b Pragma Buti *!*root@*

Index, Commands

KVIrc 4.2.0.6190 Documentation
Generated by root at Mon Sep 23 06:46:00 2013